/* Contact Us */
#gform_wrapper_1 ul.gform_fields li.gfield {
    padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select {
    padding: 10px !important;
}
.gform_wrapper select {
    margin-left: 0 !important;
}
#gform_wrapper_1 form#gform_1 .validation_error {
    display: none;
}
#gform_wrapper_1 li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
}
#gform_wrapper_1 .validation_message {
    position: relative;
    left: -48px !important;
    top: -44px !important;
    width: 44px!important;
    width: 50px !important;
    height: 44px!important;
    padding: 0!important;
    margin: 0 !important;
    text-indent: -9999px!important;
    padding: 0;
    border: none!important;
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    background: url(/wp-content/themes/exa/images/contact_form_error.png) !important;
}
#gform_wrapper_1 .contact-us-email,
#gform_wrapper_1 .contact-us-phone,
#gform_wrapper_1 .contact-us-how-did-you-find-us,
#gform_wrapper_1 .contact-us-preferred-contact-method {
    width: 48%;
    display: inline-block;
}
#gform_wrapper_1 .contact-us-email,
#gform_wrapper_1 .contact-us-how-did-you-find-us {
    margin-right: 14px;
}
